body {
	margin: 0px;
	padding: 0px;
	background-color: #C6C68C;
}

/*----- ?^?C?g?????? -----*/
#title {
	float: left;
	width: 370px;
	height: 64px;
	margin: 0px 0px;
	padding: 0px;
	background-color: #808000;
}
#title a{
	text-decoration:none;
}
#title h1 {
	margin: 0px;
	font-size: 300%;
	font-family: "Times New Roman",Century,serif;
	background-color: #808000;
	color: white;
	text-align: center;
	text-decoration: underline;
}
#title em{
	font-style: normal;
	color: #FF9900;
	text-decoration: underline;
}

#intro{
	text-align: center;
}

#navi {
	clear: both;
	background-color: #808000;
	padding:1.5px;
	font-size:0px;
	text-indent: -9999px;
}

/*----- ?{?? -----*/
#cover{
	width:900px;
	margin: 0px auto;
	background-color: #ADAE5A;
}

/*???J????*/
#main_left {
	float: left;
	width: 750px;
	padding-bottom: 10px;
	background-color: #C6C68C;
}

/*?i?r*/
#main_navi{
	margin: 20px 50px;
	color: #333333;
}
#main_navi a{
	color: #FFFFFF;
	font-size:14px;
	font-weight: bold;
	border-left: 2px solid #FFFFFF;
	padding-left: 5px;
}
#main_navi .a_right{
	border-right: 2px solid #FFFFFF;
	padding-right:5px;
}
#main_navi a:hover{
	color:#CC6600;
}
#main_navi em{
	margin-left: 4em;
	background-color: #EDFFC8;
	border: 1px solid #666666;
	padding: 2px 10px;
	font-size:14px;
}
#main_navi .list{
	background-color: #FFFFCC;
}
#main_navi span{
	margin-left: 1em;
	font-weight:bold;
	font-size:14px;
	color: #FFFFFF;
}

/*-----?s?b?N?A?b?v?T?C?g-----*/
#main_pickup{
	margin: 15px 50px;
	padding: 10px 15px;
	padding-top: 0px;
	background-color: #EDFFC8;
	border: 1px solid #666666;
	font-size:12px;
}
#main_pickup .coment{
	margin: 5px 0px !important;
	font-size:14px;
	font-weight:normal;
}

/*?s?b?N?A?b?v?T?C?g?E?T?C?g??????*/
#main_pickup p,#main_list p{
	margin:0px;
	padding:0px;
}
/*?T?C?g???g*/
#main_pickup .title,#main_list .title{
	margin-top: 10px;
	margin-bottom: 0px;
}
/*?T?C?g??*/
#main_pickup .a_title,#main_list .a_title{
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid;
}
#main_pickup a:hover,#main_list a:hover{
	color:#CC6600;
}
/*?L???????g*/
#main_pickup .sub_title,#main_list .sub_title{
	margin:5px 0px;
	margin-top: 7px;
	font-size:14px;
	font-weight:bold;
	color:#333333;
}
/*?????L???O?|?C???g*/
#main_pickup em,#main_list em{
	margin-left: 1em;
	font-size:12px;
	font-style:normal;
}
/*????-??*/
#main_pickup .woman,#main_list .woman{
	margin-left:0.5em;
	color: #FF0080;
}
/*????-?j*/
#main_pickup .man,#main_list .man{
	margin-left:0.5em;
	color: #669900;
}
/*???x??*/
#main_pickup .lv,#main_list .lv{
	margin:0px 0.5em;
	font-weight: normal;
}
/*?????X?e*/
#main_pickup .st,#main_list .st{
	margin:0px 0.5em;
	font-weight: normal;
}
/*?X?V??-?X?V??*/
#main_pickup .kousin,#main_list .kousin{
	color: #669900;
	font-size: 12px;
}
/*?X?V??-?x?~??*/
#main_pickup .teisi,#main_list .teisi{
	color: #808080;
	font-size: 12px;
}
/*?T?C?g?e?x??*/
#main_pickup .site_pt,#main_list .site_pt{
	margin:0px;
	font-size:12px;
	font-weight: normal;
	color: #333333;
}
/*??F??*/
#main_pickup .star1,#main_list .star1{
	color: #FF6600;
}
/*??????*/
#main_pickup .star2,#main_list .star2{
	margin-right: 1em;
}
/*URL?\??????*/
#main_pickup .url{
	font-size:12px;
	color: #669900;
}
/*------?T?C?g??-----*/
#main_list{
	margin: 0px 50px;
	padding: 10px 15px;
	padding-top: 0px;
	background-color: #FFFFCC;
	border: 1px solid #666666;
}
#main_list .url{
	margin-top: 5px;
	font-size:12px;
	color: #669900;
}

/*?E?J????*/
#main_right {
	float: right;
	width: 150px;
	text-align:left;
	font-size:12px;
	background-color: #ADAE5A;
}

#main_right h5{
	display: block;
	background-color: #669900;
	font-size:12px;
	color: #FFFFFF;
	margin: 0px;
	margin-top: 4px;
	padding: 4px 0px;
	padding-left: 10px;
}

#main_right a{
	display: block;
	background-color: #DADBB3;
	margin: 0px 2px;
	margin-bottom: 1px;
	padding: 4px 0px;
	padding-left: 8px;
	color: #333333;
}

#main_right a:hover{
	background-color: #FFFFCC;
}

/*----- ?t?b?^?[???? -----*/
#footer{
	clear: both;
	font-size:12px;
	color:#FFFFFF;
	text-align: center;
	background-color: #848200;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer p{
	margin:0px;
	margin-top: 10px;
}
#footer a{
	color: #FFFFFF;
}
#footer a:hover{
	color: #FF9900;
}